Skip to Content
0
Former Member
Dec 20, 2007 at 11:36 AM

regarding sap installation on linux

19 Views

Hi SAP GURUS,

I hve a problem when installing sap ecc5.0 on liniux as operating system and oracle as 9.2.0.

I have gone through the step .noldap on a unicode , it is throughing the error :SAPINST_ORA_ALLOW_ASIAN_CHARSETS.

Please help me out in sorting the erro, just givre the tip where I have gone wrong.